"use client";
import React from "react";
import style from "./footer.module.css";
import { useBottomToolbarStore } from "@core/Store/BottomToolbar.Store";

export default function Card(): React.ReactElement | null {
    const bottomToolbar = useBottomToolbarStore();
    
    if (!bottomToolbar.toolbar) {
        return null;
    }
    
    return (
        <div className={style.footer}>{bottomToolbar.toolbar}</div>
    );
}
